Subject: [MMUSIC] Draft MMUSIC Meeting Minutes from IETF 102 (Montreal)

From: Flemming Andreasen <[email-masked]>
Date: Thu, 9 Aug 2018 15:43:10 -0400

Greetings MMUSIC

The draft meeting minutes from IETF 102 are now available at:

https://datatracker.ietf.org/meeting/102/materials/minutes-102-mmusic-00

Please take a look and let us know if you have any questions or comments.

Thanks

     Flemming & Bo (MMUSIC chairs)